• 1 reply
  • Latest Post - ‏2012-09-26T11:30:54Z by
1 Post

Pinned topic Does VCE work with WAS v8.0..?

‏2012-05-25T21:13:33Z |
I have not been able to get VCE to work with WAS v8.0 (so has a few other people that I've talked to).
So, question is, does VCE work with WAS v8.0..?
Updated on 2012-09-26T11:30:54Z at 2012-09-26T11:30:54Z by
    5 Posts

    Re: Does VCE work with WAS v8.0..?

    Should Work if use use ISA Lite for WAS. Check out more details in the "Using Visual Configuration Explorer with WAS 8" bookmark in the new VCE developerWorks Group

    "The postings on this site are my own and don't necessarily represent IBM's positions, strategies or opinions."